Subject: Re: Job | Tech Support Remote Screening
From: SHIVAM SRIVASTAVA <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 12:01:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

124 Applicants

View All

SHIVAM SRIVASTAVA
My Name is Shivam Srivastava.I persued b.tech from electrical and electronics engineer.I love to work in challenging environment no matter what work is..I believe to manage all the utilities and time to do it efficiently. I desire to work in corporates because corporates not only helps individual enhancing his skills but there is no limitation of earnings also which maintains a individual status and life stable.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company R Systems International
Notice Period 2 Months
Previous Designation Technical Associate
Previous Company SUPERWELL SERVICES PRIVATE LIMITED

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida
Education
B.Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
UPTU
Key Skills
mcse, Microsoft Certified System Engineer, MCSA, MCSE, Active Directory Administration, Active Directory, Group Policy, DHCP, IIS Server, DNS Server, SAML, SSO, Oauth, Servicenow, SCCM Administrator, SCCM, Patch Management, sccm application deployment

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem